[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabPosition

Represents the position for a tab relative to its page.

## Declaration

Source position: comctrls.pp line 353

`type TTabPosition = (`
`tpTop,` |  | Displays tabs along the top edge of the page.
`tpBottom,` |  | Displays tabs along the bottom edge of the page.
`tpLeft,` |  | Displays tabs vertically along the left edge of the page.
`tpRight` |  | Displays tabs vertically along the right edge of the page.
`);`

## Description

TTabPosition is an enumerated type with values that represent the position for the tabs in TCustomTabControl relative to its page. TTabPosition is the type used to implement the TabPosition property in TCustomTabControl.

## See also

TCustomTabControl.TabPosition |  | Indicates the edge where the tabs for the control are aligned.